.rrHeader {background:url("../images/style/hlc-t0.png") no-repeat top right!important;height:23px!important;position:relative!important;}
.rrHeader .rrLh {background:url("../images/style/hlc-t1.png") no-repeat top left!important;padding:0 5px 0 5px!important;height:23px!important;}
.rrHeader .rrMh {text-align:center !important;height:17px!important;padding:5px 0 0 2px!important;background:#ecf5ff!important;border-top:1px solid #a3b4c8!important; font-weight: bold; text-transform: uppercase; color:#023162!important;font-size:16px!important; font-style: normal;}



.rrFooter {background:url("../images/style/frc-t1.png") no-repeat top right!important;height:4px!important;}
.rrFooter .rrLf {background:url("../images/style/flc-t1.png") no-repeat top left!important;padding:0 5px!important;height:4px!important;}
.rrFooter .rrMf {height:3px!important;background:#ffffff!important;border-bottom:1px solid #a3b4c8!important;font-size:0!important;}
.rrBody {border-right:1px solid #a3b4c8!important;border-left:1px solid #a3b4c8!important;padding:1px 0 0 0!important;background:#ffffff!important;}
.rrBody table {width:100%!important;border-collapse:separate!important;border-spacing:1px 0!important;margin-top:1px!important;}
.rrBody table td {vertical-align:bottom!important;}<!--b--><!--a-->